linux-meta-gkeop (5.4.0.1065.63) focal; urgency=medium

  * Bump ABI 5.4.0-1065

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 20 Feb 2023 01:50:21 -0500

linux-meta-gkeop (5.4.0.1064.62) focal; urgency=medium

  * Bump ABI 5.4.0-1064

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 25 Jan 2023 15:06:44 +0100

linux-meta-gkeop (5.4.0.1063.61) focal; urgency=medium

  * Bump ABI 5.4.0-1063

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 16 Jan 2023 02:34:32 -0500

linux-meta-gkeop (5.4.0.1062.60) focal; urgency=medium

  * Bump ABI 5.4.0-1062

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 10 Jan 2023 17:56:40 -0300

linux-meta-gkeop (5.4.0.1061.59) focal; urgency=medium

  * Bump ABI 5.4.0-1061

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 04 Dec 2022 23:48:37 -0500

linux-meta-gkeop (5.4.0.1060.58) focal; urgency=medium

  * Bump ABI 5.4.0-1060

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 24 Nov 2022 23:00:45 -0300

linux-meta-gkeop (5.4.0.1057.57) focal; urgency=medium

  * Bump ABI 5.4.0-1057

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 31 Oct 2022 00:54:52 -0400

linux-meta-gkeop (5.4.0.1056.56) focal; urgency=medium

  * Bump ABI 5.4.0-1056

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 17 Oct 2022 10:34:05 -0300

linux-meta-gkeop (5.4.0.1054.55) focal; urgency=medium

  * Bump ABI 5.4.0-1054

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 05 Oct 2022 00:56:50 -0400

linux-meta-gkeop (5.4.0.1053.54) focal; urgency=medium

  * Bump ABI 5.4.0-1053

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 31 Aug 2022 03:55:44 -0400

linux-meta-gkeop (5.4.0.1052.53) focal; urgency=medium

  * Bump ABI 5.4.0-1052

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 21 Aug 2022 23:47:27 -0400

linux-meta-gkeop (5.4.0.1051.52) focal; urgency=medium

  * Bump ABI 5.4.0-1051

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 08 Aug 2022 09:32:31 -0300

linux-meta-gkeop (5.4.0.1050.51) focal; urgency=medium

  * Bump ABI 5.4.0-1050

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 22 Jul 2022 04:09:25 -0400

linux-meta-gkeop (5.4.0.1049.50) focal; urgency=medium

  * Bump ABI 5.4.0-1049

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 06 Jul 2022 20:17:04 -0400

linux-meta-gkeop (5.4.0.1048.49) focal; urgency=medium

  * Bump ABI 5.4.0-1048

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 10 Jun 2022 12:29:25 -0300

linux-meta-gkeop (5.4.0.1046.48) focal; urgency=medium

  * Bump ABI 5.4.0-1046

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 03 Jun 2022 16:58:31 -0300

linux-meta-gkeop (5.4.0.1044.47) focal; urgency=medium

  * Bump ABI 5.4.0-1044

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sat, 28 May 2022 00:28:23 -0400

linux-meta-gkeop (5.4.0.1043.46) focal; urgency=medium

  * Bump ABI 5.4.0-1043

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 26 May 2022 00:24:35 -0400

linux-meta-gkeop (5.4.0.1042.45) focal; urgency=medium

  * Bump ABI 5.4.0-1042

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 19 May 2022 01:37:37 -0400

linux-meta-gkeop (5.4.0.1041.44) focal; urgency=medium

  * Bump ABI 5.4.0-1041

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 15 May 2022 21:36:20 -0400

linux-meta-gkeop (5.4.0.1040.43) focal; urgency=medium

  * Bump ABI 5.4.0-1040

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 20 Apr 2022 07:16:08 -0400

linux-meta-gkeop (5.4.0.1039.42) focal; urgency=medium

  * Bump ABI 5.4.0-1039

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 08 Apr 2022 03:02:31 -0400

linux-meta-gkeop (5.4.0.1038.41) focal; urgency=medium

  * Bump ABI 5.4.0-1038

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 30 Mar 2022 00:20:27 -0400

linux-meta-gkeop (5.4.0.1037.40) focal; urgency=medium

  * Bump ABI 5.4.0-1037

  * Miscellaneous Ubuntu changes
    - Ubuntu-gkeop-5.4.0.1035.38

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 09 Mar 2022 19:59:19 -0500

linux-meta-gkeop (5.4.0.1036.39) focal; urgency=medium

  * Bump ABI 5.4.0-1036

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 02 Mar 2022 16:11:27 +0100

linux-meta-gkeop (5.4.0.1035.38) focal; urgency=medium

  * Bump ABI 5.4.0-1035

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 25 Feb 2022 08:33:51 -0500

linux-meta-gkeop (5.4.0.1034.37) focal; urgency=medium

  * Bump ABI 5.4.0-1034

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 10 Feb 2022 05:33:26 -0500

linux-meta-gkeop (5.4.0.1033.36) focal; urgency=medium

  * Bump ABI 5.4.0-1033

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sat, 05 Feb 2022 23:11:01 -0500

linux-meta-gkeop (5.4.0.1032.35) focal; urgency=medium

  * Bump ABI 5.4.0-1032

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 26 Jan 2022 14:49:06 -0500

linux-meta-gkeop (5.4.0.1031.34) focal; urgency=medium

  * Bump ABI 5.4.0-1031

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 13 Jan 2022 12:20:12 +0100

linux-meta-gkeop (5.4.0.1029.32) focal; urgency=medium

  * Bump ABI 5.4.0-1029

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 08 Dec 2021 01:06:49 -0500

linux-meta-gkeop (5.4.0.1028.31) focal; urgency=medium

  * Bump ABI 5.4.0-1028

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 07 Dec 2021 02:57:51 -0500

linux-meta-gkeop (5.4.0.1027.30) focal; urgency=medium

  * Bump ABI 5.4.0-1027

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 15 Nov 2021 00:41:48 -0500

linux-meta-gkeop (5.4.0.1026.29) focal; urgency=medium

  * Bump ABI 5.4.0-1026

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 25 Oct 2021 00:57:53 -0400

linux-meta-gkeop (5.4.0.1025.28) focal; urgency=medium

  * Bump ABI 5.4.0-1025

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 30 Sep 2021 22:42:10 -0400

linux-meta-gkeop (5.4.0.1024.27) focal; urgency=medium

  * Bump ABI 5.4.0-1024

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 12 Sep 2021 23:18:33 -0400

linux-meta-gkeop (5.4.0.1023.26) focal; urgency=medium

  * Bump ABI 5.4.0-1023

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 29 Aug 2021 17:55:05 -0400

linux-meta-gkeop (5.4.0.1022.25) focal; urgency=medium

  * Bump ABI 5.4.0-1022

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 01 Aug 2021 21:56:34 -0400

linux-meta-gkeop (5.4.0.1021.24) focal; urgency=medium

  * Bump ABI 5.4.0-1021

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 15 Jul 2021 09:16:13 -0300

linux-meta-gkeop (5.4.0.1020.23) focal; urgency=medium

  * Bump ABI 5.4.0-1020

 -- Ian May <ian.may@canonical.com>  Fri, 02 Jul 2021 12:06:47 -0500

linux-meta-gkeop (5.4.0.1019.22) focal; urgency=medium

  * Bump ABI 5.4.0-1019

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 25 Jun 2021 04:45:02 -0400

linux-meta-gkeop (5.4.0.1018.21) focal; urgency=medium

  * Bump ABI 5.4.0-1018

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 17 Jun 2021 21:14:40 +0200

linux-meta-gkeop (5.4.0.1017.20) focal; urgency=medium

  * Bump ABI 5.4.0-1017

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Ian May <ian.may@canonical.com>  Tue, 01 Jun 2021 10:44:39 -0500

linux-meta-gkeop (5.4.0.1016.19) focal; urgency=medium

  * Bump ABI 5.4.0-1016

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 13 May 2021 11:00:15 -0700

linux-meta-gkeop (5.4.0.1015.18) focal; urgency=medium

  * Bump ABI 5.4.0-1015

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 20 Apr 2021 06:52:47 -0600

linux-meta-gkeop (5.4.0.1014.17) focal; urgency=medium

  * Bump ABI 5.4.0-1014

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 13 Apr 2021 11:45:18 +0200

linux-meta-gkeop (5.4.0.1013.16) focal; urgency=medium

  * Bump ABI 5.4.0-1013

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Ian May <ian.may@canonical.com>  Fri, 26 Mar 2021 14:10:43 -0500

linux-meta-gkeop (5.4.0.1012.15) focal; urgency=medium

  * Bump ABI 5.4.0-1012

 -- Ian May <ian.may@canonical.com>  Fri, 19 Mar 2021 19:23:21 -0500

linux-meta-gkeop (5.4.0.1011.14) focal; urgency=medium

  * Bump ABI 5.4.0-1011

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Thu, 25 Feb 2021 17:03:21 -0700

linux-meta-gkeop (5.4.0.1010.13) focal; urgency=medium

  * Bump ABI 5.4.0-1010

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 05 Feb 2021 14:35:03 +0100

linux-meta-gkeop (5.4.0.1009.12) focal; urgency=medium

  * Bump ABI 5.4.0-1009

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- William Breathitt Gray <william.gray@canonical.com>  Thu, 14 Jan 2021 04:29:59 -0500

linux-meta-gkeop (5.4.0.1008.11) focal; urgency=medium

  * Miscellaneous Ubuntu changes
    - [Packaging] Fix dependency of extra-modules

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 17 Dec 2020 16:27:36 +0100

linux-meta-gkeop (5.4.0.1008.10) focal; urgency=medium

  * Bump ABI 5.4.0-1008

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 14 Dec 2020 14:36:48 +0100

linux-meta-gkeop (5.4.0.1007.9) focal; urgency=medium

  * Bump ABI 5.4.0-1007

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 09 Dec 2020 17:19:59 +0100

linux-meta-gkeop (5.4.0.1006.8) focal; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 08 Dec 2020 19:10:20 +0100

linux-meta-gkeop (5.4.0.1006.7) focal; urgency=medium

  * Bump ABI 5.4.0-1006

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 01 Dec 2020 15:41:26 +0100

linux-meta-gkeop (5.4.0.1005.6) focal; urgency=medium

  * Bump ABI 5.4.0-1005

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 24 Nov 2020 15:14:16 +0100

linux-meta-gkeop (5.4.0.1004.5) focal; urgency=medium

  * Initial gkeop packaging.

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 23 Nov 2020 15:41:15 +0100
